authentik:
    secret_key: ENC[AES256_GCM,data:+yw4l8KXpfToblWWHQLwWMirp2uxR1+4,iv:+UlD/VAb8n2A2Bb2Wcm+0UDgbEmTJo3P4OngZQcKIuo=,tag:wGnGZb50lct5NyIMGhigeA==,type:str]
    postgresql:
        password: ENC[AES256_GCM,data:KV4oNYQw6TIyDhCi1+J3i5afFKRo,iv:QiSiOuMAc7uLHd5mxd30QAuS715r7dXWKMOB6s6w7hg=,tag:EtTwwCFf56UICXGWXELgVQ==,type:str]
server:
    ingress:
        enabled: ENC[AES256_GCM,data:RnWnLQ==,iv:pzJb1NojdBZ2+WCfDLVkiuBVl6IwTLNtXJnelWwdH0M=,tag:jwwSrXYazDRyo4enf6ktrA==,type:bool]
        hosts:
            - ENC[AES256_GCM,data:GqdaVE2VQeQ+o83mgWnB,iv:p6eQhu7tw9jfvzEgY84pxHnWZPE4WJ+tJtQOcT64c5k=,tag:SYk7wsGXyPWP60C/2+GYlg==,type:str]
        tls:
            - hosts:
                - ENC[AES256_GCM,data:11v5N8Ng3a90NTSb1sRK,iv:msyGw0HLQnlfkz5arKf1F2Ut9wBMnhRQ5D4FO9d21DA=,tag:WnQ1K0T5KWz/o09mhmg8yA==,type:str]
              secretName: ENC[AES256_GCM,data:nybyTqhv1g==,iv:jkBjAm8o8yiB+7jooQgBHrm2u6Jf8ZRd+cebb58OQE8=,tag:NJv43rbLAAzlmYLJUos9EQ==,type:str]
        annotations:
            cert-manager.io/cluster-issuer: ENC[AES256_GCM,data:mnb1Fdkt39ls4hl1Gw7hhjIx7gBSDYrUDA==,iv:lomqMLfn+B4q7qmtwDT3JDktnDRuYFRBXJCBBI7WRqc=,tag:FSR6KcLAoObXUI01lndcbQ==,type:str]
            kubernetes.io/ingress.allow-http: ENC[AES256_GCM,data:fdeL/w==,iv:Gs9nQfI7wRRQIral4/OIaWqmFQMzvz0M9GrJWQ4JTFg=,tag:GHHojL1HZ4yJCusrEwO5Mw==,type:str]
postgresql:
    enabled: ENC[AES256_GCM,data:oKxVpA==,iv:1zOHmMgblph2zRmQp6xsmi2LIuFm+bY9MMDhcgP+cvc=,tag:Iwo3Dl0nNch+IygIy0B9ag==,type:bool]
    auth:
        password: ENC[AES256_GCM,data:5R8zqYZdo8SA/vgpBmWItjZYskto,iv:rMzYqnLSlmhxer4YXODMRavLJd7P7m/A7E6Mqjm+SBo=,tag:+WAshyS7mMzLSisnC+0vLQ==,type:str]
redis:
    enabled: ENC[AES256_GCM,data:8WzumA==,iv:ng3m7z+UtwGkLhSOg+vanbfeTz+0Hu1xK1Fr8u+4XIc=,tag:s9EQKJaVyQ2gnFhNbF3O6w==,type:bool]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1s476478zx2klmkst79paaucw9vec9gkfgjtmzhqzdffmpkkmmf4s5x0nu0
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB6cHpOSzZqS0lUbzFDQ3JV
            L2JDb09DY1huRE9EVGdYV1dWa01nM3lqaFZ3CmdPdGtVVFYrV0F3TlBObHhBYzVR
            SUJMTmc2c3Z5YjVwWGVTdWNpamdiQ3cKLS0tIG5FME9sbHg2TzgxTUFyWVVMdHo5
            STZpYjgvVWRKN1BZRWNWT2plaXBjM0UKmvMqyHo1/lCXkFX903K2L4XDRPRgwl6s
            qAVWmNYJG0EXARxqs0pm/2S6c+XnzWs1nweFaM8Bki72LiN/OzfhcA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-08-06T18:42:11Z"
    mac: ENC[AES256_GCM,data:1oPHnfpfPX1G1/GGGfLTZQIDAZYtWkY5j5q6na6vgxf/pdttuU6VVsbhMRVV2aUkPKVMjTlQGAgkrE/pfG6o211k5/sgh9Hq5vBhBBnPiN0Zk+MMo6TlEnmP1IluPy1CvwWdqFHoTvk510fwnHPvzap7feiEAtdPcu21RQuGFnE=,iv:KRYzuD7WoVo1dC6mmAU6eCVjy4IBhMx72g2N9WPFSVk=,tag:pUQ6VgmPw7eCmPtRdpx//A==,type:str]
    pgp: []
    unencrypted_suffix: _unencrypted
    version: 3.8.1
